function FileData_Pairs(x)
{
x.t("snmpd.conf","file");
x.t("snmpd.conf","information");
x.t("defines","allowed");
x.t("shown","preceding");
x.t("shown","following");
x.t("refer","command");
x.t("july","2015");
x.t("community","default");
x.t("community","name");
x.t("community","client");
x.t("community","names");
x.t("arguments","community");
x.t("x86","start");
x.t("x86","add");
x.t("net-snmpd","daemon");
x.t("svc:/application/management/net-snmp","db09000202-21");
x.t("remote","machine");
x.t("snmpv1/snmpv2c","read-only");
x.t("snmpv1/snmpv2c","read-write");
x.t("network/bits","[oid]");
x.t("readwrite","community");
x.t("default","hostname");
x.t("default","run");
x.t("snmpclient","172.28.157.149");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("new","community");
x.t("access","community");
x.t("access","perform");
x.t("access","control");
x.t("start","net-snmpd");
x.t("start","sma");
x.t("command","svcadm");
x.t("command","man");
x.t("excerpt","start");
x.t("excerpt","add");
x.t("excerpt","section");
x.t("file","shown");
x.t("file","default");
x.t("file","configuring");
x.t("file","quickly");
x.t("file","note");
x.t("file","installation");
x.t("[oid]","rocommunity");
x.t("[oid]","rwcommunity");
x.t("installing","supporting");
x.t("installing","configuring");
x.t("solaris","x86");
x.t("solaris","configuring");
x.t("machine","without");
x.t("add","readwrite");
x.t("add","new");
x.t("add","read-only");
x.t("172.28.157.149","note");
x.t("rocommunity","snmpv1/snmpv2c");
x.t("rocommunity","snmpclient");
x.t("configuring","snmpd.conf");
x.t("configuring","snmp");
x.t("supporting","megaraid");
x.t("daemon","service");
x.t("name","arguments");
x.t("name","client/hostname/ipaddress");
x.t("stop","sma");
x.t("svcadm","enable");
x.t("svcadm","disable");
x.t("/etc/net-snmp/snmp/snmpd.conf","file");
x.t("perform","following");
x.t("svc:/application/management/sma:default","add");
x.t("svc:/application/management/sma:default","note");
x.t("man","snmpd.conf");
x.t("sma","service");
x.t("preceding","excerpt");
x.t("vmware","installing");
x.t("queries","walk");
x.t("db09000202-21","rev");
x.t("allowed","talk");
x.t("executing","following");
x.t("control","setup");
x.t("setup","/etc/net-snmp/snmp/snmpd.conf");
x.t("setup","section");
x.t("setup","/etc/sma/snmp/snmpd.conf");
x.t("software","vmware");
x.t("talk","running");
x.t("2015","2015");
x.t("2015","avago");
x.t("changes","snmpd.conf");
x.t("section","defines");
x.t("section","access");
x.t("client","access");
x.t("steps","stop");
x.t("hostname","network/bits");
x.t("enable","svc:/application/management/net-snmp");
x.t("enable","svc:/application/management/sma:default");
x.t("quickly","add");
x.t("running","snmp");
x.t("running","following");
x.t("manager","software");
x.t("client/hostname/ipaddress","section");
x.t("/etc/sma/snmp/snmpd.conf","file");
x.t("rev","2.2");
x.t("information","configuring");
x.t("sas","configuring");
x.t("agent","installing");
x.t("agent","solaris");
x.t("agent","rocommunity");
x.t("agent","rwcommunity");
x.t("read-only","community");
x.t("read-only","access");
x.t("read-only","read-write");
x.t("disable","svc:/application/management/sma:default");
x.t("snmp","queries");
x.t("snmp","agent");
x.t("note","refer");
x.t("note","solaris");
x.t("storage","manager");
x.t("run","snmp");
x.t("following","command");
x.t("following","excerpt");
x.t("following","steps");
x.t("service","executing");
x.t("service","running");
x.t("service","using");
x.t("installation","installing");
x.t("rwcommunity","snmpv1/snmpv2c");
x.t("rwcommunity","snmpclient");
x.t("using","following");
x.t("2.2","july");
x.t("avago","technologies");
x.t("walk","remote");
x.t("without","changes");
x.t("read-write","community");
x.t("read-write","access");
x.t("names","add");
}
